<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Нет заказов</title>
</head>
<body style="margin: initial">
<div class="stage2_image3">
    <img src="../../images/stage_2/3.svg"
    width="100%">
</div>
</body>
</html>